SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002922: Mail domains removed when upgrading to 2.4 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002922Endian FirewallProxy SMTPpublic2010-05-27 14:122010-11-22 11:49
Reporterbaldy 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target Version2.4Fixed in Version2.4 
Summary0002922: Mail domains removed when upgrading to 2.4
DescriptionJust upgraded from 2.3 community to 2.4 community.

After rebooting I found that the incoming maildomains where no longer present in the SMTP proxy GUI.

The /var/efw/smtpscan/domains.rpmsave is not restored after upgrade so /var/efw/smtpscan/domains is empty.

Regards,

Klaas-Jan
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004391)
peter-endian (administrator)
2010-06-07 10:06

thank you for the report!
will fix this

- Issue History
Date Modified Username Field Change
2010-05-27 14:12 baldy New Issue
2010-06-07 10:06 peter-endian Note Added: 0004391
2010-06-07 10:06 peter-endian Status new => confirmed
2010-06-07 14:14 peter-endian Target Version => 2.4
2010-06-07 14:21 peter-endian Status confirmed => assigned
2010-06-07 14:21 peter-endian Status assigned => new
2010-06-07 14:21 peter-endian Assigned To => peter-endian
2010-06-07 14:22 peter-endian Status new => assigned
2010-06-14 15:04 peter-endian Status assigned => resolved
2010-06-14 15:04 peter-endian Fixed in Version => 2.4
2010-06-14 15:04 peter-endian Resolution open => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker